
/*
Wpłaty
 */

.dotpay {
	display: flex;
	justify-content: center;
	position: relative;
	cursor: pointer;
}

.dotpay img {
	cursor: pointer;
}

.dotpay__link {
	position: relative;
	text-align: center;
	width: 116px;
	height: 50px;
	cursor: pointer;
	margin-bottom: 16px;
}

.dotpay__image {
	opacity: 0;
	position: absolute;
	left: 0;
	transition: all .4s;
}

.dotpay__image.active {
	opacity: 1;
	transition: all .4s;
}

a.dotpay__reg {
	color: #2d8ac7;
	text-decoration: underline;
}

a.dotpay__reg:hover {
	color: #3340c7;
	text-decoration: none;
}

.media-oferta {
	background-color: #50CC19;
	border: 5px solid #48464B;
	width: 170px;
	-ms-transform: rotate(-90deg); /* IE 9 */
	transform: rotate(-90deg); /* Standard syntax */
	position: relative;
	left: -65px;
	padding: 4px 9px 4px;
	top: 143px;
	text-align: center;
}
